MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003652ardourfeaturespublic2011-01-03 13:112011-01-08 15:48
Reporteroofus 
Assigned Tooofus 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformDell D830 core2duo T9300 2.5GHzOSKubuntuOS Version10.04
Product Version 
Target Version3.XFixed in Version 
Summary0003652: The fader in the re-direct list should be made more prominent so as to make pre and post entries more obvious
DescriptionThe fader in the re-direct list should be made more prominent so as to make pre and post entries more obvious.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0009814)
cth103 (administrator)
2011-01-03 20:27

Sort-of-improved-a-bit for now, punting any future improvements until we have some better ideas.
(0009870)
oofus (developer)
2011-01-07 04:24

All redirects now more obviously/visually defined

- Issue History
Date Modified Username Field Change
2011-01-03 13:11 oofus New Issue
2011-01-03 13:11 oofus cost => 0.00
2011-01-03 14:27 cth103 Target Version => 3.0-beta1
2011-01-03 20:27 cth103 Note Added: 0009814
2011-01-03 20:27 cth103 Target Version 3.0-beta1 => 3.X
2011-01-07 04:24 oofus Note Added: 0009870
2011-01-07 04:24 oofus Status new => resolved
2011-01-07 04:24 oofus Resolution open => fixed
2011-01-07 04:24 oofus Assigned To => oofus
2011-01-08 15:48 oofus Status resolved => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker